#sliding-popup {
  display: block;
  margin: 0;
  padding: 0px;
  right: 0;
  font-family:Arial, Helvetica;
  text-align: center;
  width: 100%;
  z-index: 99999;
}
@media screen and (max-device-width:320px) and (orientation: portrait) {
	#sliding-popup {
	  display: block;
	  margin: 0;
	  padding: 0px;
	  right: 0;
	  font-family:Arial, Helvetica;
	  text-align: center;
	  width: 320px !important;
	  z-index: 99999;
	}	
}
.sliding-popup-bottom {
  background: url('../images/gradient.png') center center scroll repeat-y transparent;
  position: fixed;
}

.sliding-popup-top {
  background-color: #000;
  position: relative;
}

#sliding-popup .popup-content {
  background-color: transparent;
  border: 0 none;
  display: inline-block;
  margin: 0 auto;
  padding: 15px 0;
  width: 1024px;
}

@media only screen and (min-width: 641px) and (max-width: 1023px){
#sliding-popup .popup-content {width: 100%;}
#sliding-popup .popup-content #popup-text {
 margin: 5px 0 5px 20px !important;
  text-align: left;
  width: 90% !important;
}

}
@media screen and (max-device-width:320px) and (orientation: portrait) {
	#sliding-popup {
	  display: block;
	  margin: 0;
	  padding: 0px;
	  right: 0;
	  font-family:Arial, Helvetica;
	  text-align: center;
	  width: 320px !important;
	  z-index: 99999;
	}	
	#sliding-popup .popup-content {
		background-color: transparent;
		border: 0 none;
		display: inline-block;
		margin: 0 auto;
		padding: 15px 0;
		width: 320px !important;
	}
	#sliding-popup .popup-content #popup-text {
	 margin: 5px 0 5px 20px !important;
	  text-align: left;
	  width: 220px !important;
	}
}

@media screen and (max-device-width:480px) and (orientation: landscape) {
	#sliding-popup {
	  display: block;
	  margin: 0;
	  padding: 0px;
	  right: 0;
	  font-family:Arial, Helvetica;
	  text-align: center;
	  width: 480px !important;
	  z-index: 99999;
	}	
	#sliding-popup .popup-content {
		background-color: transparent;
		border: 0 none;
		display: inline-block;
		margin: 0 auto;
		padding: 15px 0;
		width: 480px !important;
	}
	#sliding-popup .popup-content #popup-text {
	 margin: 5px 0 5px 20px !important;
	  text-align: left;
	  width: 390px !important;
	}
}

#sliding-popup .popup-content #popup-buttons {
  float: left;
  margin: 10px 30px 10px 0;
}

#sliding-popup .popup-content #popup-buttons button {
  cursor: pointer;
  display: inline;
  margin-right: 5px;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  color:#000;
  font-family:arial;
  font-weight:bold;
  padding:4px 8px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;  
}

#sliding-popup .popup-content #popup-buttons button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;  
}

#sliding-popup .popup-content #popup-buttons button:active {
  position:relative;
  top:1px;  
}

#sliding-popup .popup-content #popup-text {
  color: #fff;
  float: left;
  font-weight: bold;
  margin: 5px 0 5px 46px;
  text-align: left;
  width: 88%;
}

#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
  color: #0aa9ee;
  display: block;
  font-size: 13px;
  font-weight: normal;
  margin: 0 0 5px 0;
}

#sliding-popup .popup-content #popup-text p {
  font-size: 13px;
  color: #0aa9ee;
  display: block;
}
#sliding-popup .popup-content #popup-text p a{font-size:13px; color:#0aa9ee; text-decoration:underline;}
#sliding-popup .popup-content #popup-text p a:hover{font-size:13px; color:#0aa9ee; text-decoration:underline;}